declare const _default: {
  property: (property: any) => string[] | "padding-top" | "padding-right" | "padding-bottom" | "padding-left" | "padding";
  transform(value: any): string;
};
export default _default;
